uuid: bae4f96f-64c4-4e93-b325-e347ee25f4e0
langcode: es
status: true
dependencies:
  config:
    - node.type.article
id: node.article.status
field_name: status
entity_type: node
bundle: article
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
